NAME
	remove_call_out - remove a named, pending call_out for current object

SYNOPSIS
	int remove_call_out(string funcname)

DESCRIPTION
	Removes a pending call_out in the current object. Returns heartbeats
	left until the call out was going to take place. If trying to remove
	a nonexistant call_out -1 will be returned.

SEE ALSO
	call_out, find_call_out
